html, body{
    height: 100%;
    width: 100%;
}

.navbar{
    font-size: 1.2em;
    background: #D7385E;
}

.navbar-brand{
    min-height: 55px;
}

#nav_button2, #nav_button3{
    color: #FBEDD4;
}

#nav_button2:hover, #nav_button3:hover{
    color:black;
}

#home{
    background: url("../images/movie.jpg") no-repeat center center fixed;
    display: table;
    height: 100%;
    position: fixed;
    width: 100%;
    background-size: cover;
}

.landing-text{
    color: #f1f6f9;
    display: table-cell;
    text-align: center;
    vertical-align: middle;
}

#welcome_text {
    color: #f8efd4;
}
